=== debian/changelog ===
python-filteralchemy (0.1.0+git20190401-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 16:50:56 +0200

python-filteralchemy (0.1.0+git20190401-0kali2) kali-dev; urgency=medium

  * Add a patch to fix the search of pkg_resources

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 Apr 2023 11:24:07 +0200

python-filteralchemy (0.1.0+git20190401-0kali1) kali-dev; urgency=medium

  * Update d/watch to point to fork branch of git.
  * New upstream version 0.1.0+git20190401
  * Remove failing tests
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Fri, 10 Mar 2023 13:57:00 -0600

python-filteralchemy (0.1.0+git20171018-0kali4) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * Update d/watch to point to git repository HEAD.
  * Update standards version to 4.6.2, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 08 Feb 2023 14:42:55 -0600

python-filteralchemy (0.1.0+git20171018-0kali3) kali-dev; urgency=medium

  * Fix Standards-Version

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 30 Dec 2019 14:41:32 +0100

python-filteralchemy (0.1.0+git20171018-0kali2) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Update Vcs-* fields for the move to gitlab.com
  * Use debhelper-compat 12
  * Remove Python 2 module
  * Bump Standards-Version to 4.4.1

  [ g0tmi1k ]
  * Update Maintainer field

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 30 Dec 2019 14:20:56 +0100

python-filteralchemy (0.1.0+git20171018-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 Aug 2018 09:51:05 +0200
