=== debian/control ===
Source: python-filteralchemy
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools, python3-sphinx, python3-marshmallow, python3-marshmallow-sqlalchemy, python3-sphinx-rtd-theme, python3-webargs, python3-six, python3-pytest, python3-flask, python3-pytest-cov
Standards-Version: 4.6.2
Homepage: https://github.com/infobyte/filteralchemy
Testsuite: autopkgtest-pkg-python

Package: python3-filteralchemy
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-filteralchemy-doc
Description: Declarative query builder for SQLAlchemy (Python 3)
 This package contains a declarative query builder for SQLAlchemy. It uses
 marshmallow-sqlalchemy to auto-generate filter fields and webargs to parse
 field parameters from the request. Use it to filter data with minimal
 boilerplate.
 .
 This package installs the library for Python 3.

Package: python-filteralchemy-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Declarative query builder for SQLAlchemy (common documentation)
 This package contains a declarative query builder for SQLAlchemy. It uses
 marshmallow-sqlalchemy to auto-generate filter fields and webargs to parse
 field parameters from the request. Use it to filter data with minimal
 boilerplate.
 .
 This is the common documentation package.
